<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_details_screen">
    <sys_sg_details_screen action="INSERT_OR_UPDATE">
        <available_offline>false</available_offline>
        <description> Fault</description>
        <dynamic_prefetch_count/>
        <empty_state/>
        <fetch_type>not_required</fetch_type>
        <filter/>
        <hide_filters>false</hide_filters>
        <hide_screen_name>false</hide_screen_name>
        <icon display_value="icon-Check-Circle">24ea780b2f430110f98855f62799b672</icon>
        <name>Details</name>
        <roles_override/>
        <sys_class_name>sys_sg_details_screen</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:30</sys_created_on>
        <sys_id>01eaf04b2f430110f98855f62799b6b1</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Details</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_details_screen_01eaf04b2f430110f98855f62799b6b1</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:30</sys_updated_on>
        <table>x_811737_railright_fault</table>
    </sys_sg_details_screen>
    <sys_translated_text action="delete_multiple" query="documentkey=01eaf04b2f430110f98855f62799b6b1"/>
</record_update>
